import { z } from "zod";

export type streamingProfile = {
  id: string;
  name: string;
  gameName: string;
  title: string;
  pic?: string;
};

export const simStreamers: streamingProfile[] = [
  {
    id: "1",
    name: "Elon Musk",
    pic: "yes",
    title: "I'm a streamer",
    gameName: "I'm a gamer",
  },
  {
    id: "2",
    name: "MoonMoon",
    pic: "/moonmoon.png",
    title: "I'm a streamer",
    gameName: "Minecraft",
  },
  {
    id: "3",
    name: "xqcOW",
    pic: "/xqc.png",
    title: "I'm a streamer",
    gameName: "Just Chatting",
  },
  {
    id: "4",
    name: "Shroud",
    pic: "/shroud.png",
    title: "I'm a streamer",
    gameName: "CS:GO",
  },
  {
    id: "5",
    name: "KaiCenat",
    pic: "/kaicenat.png",
    title: "I'm a streamer",
    gameName: "IRL",
  },
  {
    id: "6",
    name: "Quin69",
    pic: "/quin69.png",
    title: "I'm a streamer",
    gameName: "Runescape",
  },
  {
    id: "7",
    name: "WitWix",
    pic: "/witwix.png",
    title: "I'm a streamer",
    gameName: "Runescape",
  },
  {
    id: "8",
    name: "Hungrybox",
    pic: "/hungrybox.png",
    title: "I'm a streamer",
    gameName: "Super Smash Bros. Melee",
  },
  {
    id: "9",
    name: "Lirik",
    pic: "/lirik.png",
    title: "I'm a streamer",
    gameName: "Fortnite",
  },
  {
    id: "10",
    name: "CohhCarnage",
    pic: "/cohhcarnage.png",
    title: "I'm a streamer",
    gameName: "Overwatch 2",
  },
  {
    id: "11",
    name: "ThePrimeagen",
    pic: "/theprimeagen.png",
    title: "I'm a streamer",
    gameName: "Software and Game Development",
  },
  {
    id: "12",
    name: "Theo",
    pic: "/theo.png",
    title: "I'm a streamer",
    gameName: "Software and Game Development",
  },
  {
    id: "13",
    name: "moistcr1tikal",
    pic: "/moist.png",
    title: "I'm a streamer",
    gameName: "Software and Game Development",
  },

  {
    id: "14",
    name: "A_Seagull",
    pic: "/seagull.png",
    title: "I'm a streamer",
    gameName: "Software and Game Development",
  },
];
